\heading{5}{How to deal with lepers~--- repentance necessary for forgiveness~--- dealing with women accused of immorality}

\begin{inparaenum}
  \verse{5:1} The \lord\ spoke to Moses, saying,%%
  \verse{5:2} ``Command the people of Israel that they send everyone outside the camp who has a skin disease, a discharge,\halot{xxxx}{\textbf{mucous discharge} of a man (\textit{gonorrhea benigna}); \textbf{discharge of blood} of a woman (within and outside the menstrual period)} or who has become ritualistically unclean from coming in contact with\understood{}\ a corpse.%%
  \verse{5:3} Send both men and women outside~--- send them out of the camp so that they don't make the camp wherein I live ritualistically unclean.''%%
  \verse{5:4} The people of Israel did so and sent them outside the camp. The people of Israel did just as the \lord\ had told Moses.%%
  
  \verse{5:5} The \lord\ spoke to Moses, saying,%%
  \verse{5:6} ``Speak to the people of Israel. When a man or a woman commits any human sin by being unfaithful\ed{\Hebrew{מַעַל} is always against God.} to the \lord\ and that person is guilty:%%
  \verse{5:7} they shall confess the sin that they've committed, he shall restore his wrong\halot{xxxx}{(equivalent amount of) \textbf{wrong} (in case of property damage)} by its total amount plus one fifth, and give it to the person he wronged.%%
  \verse{5:8} But if the man doesn't have a redeemer to give the compensating gift to, then the guilt shall be recompensed to the \lord\ shall be the priest's in addition to the reconciliatory ram by which the priest makes an atonement for the man.%%
  \verse{5:9} Every tribute offering of any of the holy things of the people of Israel which they present to the priest, these shall be his.%%
  \verse{5:10} Everyone's sacred things shall be his. Whatever people give to the priest shall be his.''%%
  
  \verse{5:11} And the \lord\ spake unto Moses, saying,%%
  \verse{5:12} ``Speak unto the children of Israel and say unto them: `If any man's wife go astray and trespasses against him%%
  \verse{5:13} in that a man lies sensually with her and it is hidden from the eyes\lit{kept from the knowledge} of her husband~--- kept secret~--- and she is defiled, but there is no witness against her, neither is she caught in the act:%%
  \verse{5:14} if the spirit of jealousy is passed over him and he suspects her of infidelity and she is defiled, or if the spirit of jealousy passes over him and he suspects her of infidelity and she is not defiled:\ed{e.g., if he's jealous, whether or not she's defiled, the following needs to happen.}%%
  \verse{5:15} the man shall bring his wife before the priest. He\ie{the husband} shall bring an offering for her (a tenth of an ephah of barley wheat), but he shall not pour upon it any oil neither will he place incense upon it since it is a memorial offering to bring to mind\alt{remembrance} wrong-doing.%%
  \verse{5:16} The priest shall bring her and cause her to stand before the \lord.%%
  \verse{5:17} The priest shall take holy water in a jar of clay and from the dust that is on the floor of the Tabernacle. And the priest shall take it and put it\ie{the dust} in the water.%%
  \verse{5:18} And the priest shall make the woman stand before the \lord.\ed{\dots in front of the Holy Place. It is unknown whether or not she is allowed into the grounds of the Tabernacle complex.} And he will uncover the woman and he shall place in her hands the memorial offering as an offering of jealousy. The bitter waters that cause the curse shall be in the priest's hand.%%
  \verse{5:19} And the priest shall place her under oath and say to the woman, ``If no man has laid with thee, and if thou hast not gone astray to be unclean, you will be free from these waters of bitterness that caused the curse.\ie{to take effect}%%
  \verse{5:20} But if you have gone astray to another besides your husband, or if you have defiled yourself in that a man other than your husband has lain with you,''\lit{if a man other than your husband has given you his line}%%
  \verse{5:21} the priest shall charge the woman\lit{place the woman under oath} with an oath of cursing and the priest shall say to the woman, ``May the \lord\ make you a curse and an oath amongst your people.'' The \lord\ shall cause your thigh to waste\alt{fall} away and your womb to swell.%%
  \verse{5:22} These cursed waters have come into your intestines and caused your belly\halot{xxxx}{of a man. Womb for a woman.} to swell and your crotch\halot{xxxx}{the fleshy portion of the \textbf{upper thigh}, seat of procreation, area of sexual organs.} to shrink. The woman shall say, ``Surely! Surely!''\ed{see Appendix~\ref{app:idioms}}%%
  \verse{5:23} And the priest shall write these words on a scroll and he shall wash them out into the bitter waters.%%
  \verse{5:24} He will have the woman drink the bitter waters that cause the curse and the waters will enter into her.%%
  \verse{5:25} And the priest shall take the offering of jealousy from the hand of the woman and he shall wave the offering before the \lord\ and he shall bring it\ie{the offering} to the altar.%%
  \verse{5:26} And the priest shall take a handful of the burned meal-offering\halot{xxxx}{the portion of the meal-offering which is burned; suggested meanings: reminiscence; summons; invocation; sign-offering} from the altar as her memorial offering and he will burn it on the altar, and afterwards he will have the woman drink the waters.\ie{the waters of bitterness.}%%
  \verse{5:27} And he shall cause her to drink the waters of bitterness if she has transgressed in that she is defiled. And the waters of bitterness that caused the curse shall enter into her and her stomach shall swell and her uterus shall waste away and she shall be a curse in the midst of her people.%%
  \verse{5:28} And if the woman is not defiled in that she acted unfaithfully, but she is clean, she shall be guiltless,\alt{clean} and she, conceiving, will give birth to a child.'\ie{eventually}%%
  \verse{5:29} This is the law concerning those suspected of infidelity (when the wife goes astray while married to her husband and is defiled).%%
  \verse{5:30} When a spirit of jealousy passes over a man and he's jealous of his wife, he shall cause his wife to stand before the \lord\ and the priest shall do everything in this law to her.%%
  \verse{5:31} The man is then free from wrong-doing, but the woman will pay for her iniquity.''%%
\end{inparaenum}
